IPSW-DYLD-SEARCH(1)

NAME
ipsw-dyld-search - Find Dylib files for given search criteria

SYNOPSIS
ipsw dyld search [flags]

DESCRIPTION
Find Dylib files for given search criteria

OPTIONS
-h, --help[=false]
    help for search

-i, --import=""
    Search for specific import regex

-l, --load-command=""
    Search for specific load command regex

-x, --section=""
    Search for specific section regex

-u, --uuid=""
    Search for dylib by UUID

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1), ipsw-dyld-search-objc(1), ipsw-dyld-search-swift(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra